.country-header-img {
	margin-top: -220px;
	margin-bottom: 35px;
}

@media (max-width: 767px) {
	.country {
		margin-top: 20px;
	}
	.country-header-img {
		margin-top: -57px;
		margin-bottom: 20px;
	}
}
.country__intro .wave_big {
	top: 590px;
	right: -600px;
}
.country__intro .wave_small {
	top: 480px;
	left: -250px;
}

@media (max-width: 1100px) {
	.special-el {
		left: 13px;
	}
	.special-el img {
		width: 97px;
	}
	.special-el span {
		font-size: 16px;
		line-height: 16px;
		left: 14px;
		bottom: 50%;
		transform: translateY(50%);
	}
}

@media (max-width: 767px) {
	.banner:first-of-type .special-el img {
		height: 210px;
	}
}

.banner {
	height: 420px;
}

.banner-content {
	margin-top: 25px;
}
.banner-header__desktop-content {
	text-align: center;
}
@media (max-width: 1100px) {
	.banner {
		height: 100%;
	}
	.banner-header {
		padding-left: 132px;
	}
	.banners {
		gap: 35px;
	}
}

.g-button-green {
	text-transform: uppercase;
	padding: 12px 16px;
}
.banner-content__notes.first-special .banner-content__note:first-child {
	min-height: 84px;
}
.banner-content__notes.first-special .banner-content__note:first-child .price {
	color: var(--site-red-color);
}
@media (max-width: 1100px) {
	.banner-content__notes.first-special .banner-content__note:first-child {
		min-height: 58px;
		margin-bottom: 158px;
	}
}
.docs .g-button {
	width: 360px;
}

.docs .wave_small {
	left: -300px;
	top: 183px;
}
.buttons {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	gap: 15px;
}
@media (max-width: 767px) {
	.buttons {
		margin-top: 0px;
	}
	.docs h2 {
		margin-bottom: 20px;
	}
}
.registration .g-button {
	margin: 50px auto 0;
}

.registration .wave_small {
	top: 145px;
	left: -250px;
}

.registration .wave_big {
	bottom: 270px;
	right: -500px;
}
@media (max-width: 767px) {
	.registration .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}
	.registration .image-float-wrapper h2 {
		order: -1;
	}
	.registration .g-button {
		margin: 30px auto 0;
	}
}
.insurance .wave_big {
	top: 235px;
	left: -500px;
}

.insurance .g-button {
	margin: 50px auto;
}
@media (max-width: 767px) {
	.insurance .g-button {
		margin: 30px auto;
	}
}

.useful .wave_big {
	bottom: 25px;
	left: -500px;
}

.useful .wave_small {
	top: 600px;
	right: -250px;
}

.useful .g-button {
	margin: 50px auto 0;
}
@media (max-width: 767px) {
	.useful .g-button {
		margin: 30px auto 0;
	}
}

.facts .wave_big {
	bottom: 80px;
	right: -500px;
}

.comm .image-float-right {
	margin-top: 65px;
}
.special-g-section {
	margin-bottom: 0;
	padding-bottom: 0;
}
.comm h2:first-of-type {
	margin-bottom: 0;
}
@media (min-width: 767px) {
	.special-g-section {
		padding: 0;
		margin: 0;
	}
}
@media (max-width: 767px) {
	.comm .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}
	.comm .image-float-wrapper p {
		padding-left: 0 !important;
	}
	.comm h2 {
		order: -1;
		text-align: center;
		margin-bottom: 0;
	}
	.comm .image-float-wrapper img {
		margin: 0;
		margin-bottom: 20px;
		margin-top: 20px;
	}
}
.table__cell--right br {
	display: block;
}
@media (max-width: 767px) {
	.featurtes h2 {
		margin-top: 0;
	}
	.img-flex-float {
		flex-direction: column;
		align-items: center;
	}
	.featurtes .wave_small:last-of-type {
		bottom: -52px;
		top: auto;
	}
}

#org-list .directory-column {
	flex: 0 1 50%;
}

#org-list .directory-block {
	flex-wrap: nowrap;
}
